---
sidebar_position: 3
---

# Bet View

## Index

### Methods
* [RefreshView](#refreshview)

## Details

#### RefreshView
> ...

| meta | description |
| :--- | :---------- |
| Defined in | [p4f-slotty-core/src/view/bet-view.js:13](https://gitea.plp19.com/cocos-core/p4f-slotty-core/src/branch/develop/src/view/bet-view.js#L13)|